package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecurrencydescPKDTO implements Serializable {

    private static final long serialVersionUID = 364998635279632L;

    private String currencycode;

    private String languagecode;

        public String getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(String currencycode) {
    this.currencycode = currencycode;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}